Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 13 Sep 2002 19:44:30 +0000

la pycyn cusku di'e

>{x simsa la djan y} behaves like the
>predicate "x is like John in property y." What is special about (lo'e}?

{lo'e broda} is special in that it does not instantiate {da}.
{broda lo'e brode} does not logically entail {broda da}, the
way {broda la djan} does. In this respect it is like {broda
zi'o} which also does not entail {broda da}.

"I like sofas, but there's just no sofa that I like",
while contradictory at some psychological level, is not
logically contradictory.

>?! Your {lo'e} is more general that Lojban's?!

If {nelci lo'e cakla} were restricted to liking some particular
kind of chocolate, (ordinary, was it?) then yes, my {lo'e}
is more general, as it's only about chocolate, not about
typical chocolate, ordinary chocolate or any other restriction
on the concept of chocolate.

>Does {mi
>nelci lo'e sfofa} means something like (we can prise out the details later)
>"I would like anything that had the properties delimited in {lo'e sfofa}"?

If your "anything" there is not a {da}, ok. But we don't have
anything in Lojban to stand for that English "anything"
(other than {lo'e}).

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com